function navigateToGame() {
    window.location.href = 'game.html'; // Pāradresē uz spēles lapu
}

function navigateToLibrary() {
    window.location.href = 'library.html'; // Pāradresē uz bibliotēkas lapu
}

function logout() {
    window.location.href = 'logout.php'; // Izsauc izrakstīšanās skriptu
}
